iubenda_privacy_cookie_controls: |-
  <script type="text/javascript">
  var _iub = _iub || [];
  _iub.csConfiguration = {"siteId":3986554,"cookiePolicyId":58782521,"storage":{"useSiteId":true}};
  _iub.csLangConfiguration = {"it":{"cookiePolicyId":58782521},"de":{"cookiePolicyId":43250205},"fr":{"cookiePolicyId":99378445},"en-GB":{"cookiePolicyId":62141264},"en":{"cookiePolicyId":31115461}};
  </script>
  <script type="text/javascript" src="https://cs.iubenda.com/autoblocking/3986554.js"></script>
  <script type="text/javascript" src="//cdn.iubenda.com/cs/gpp/stub.js"></script>
  <script type="text/javascript" src="//cdn.iubenda.com/cs/iubenda_cs.js" charset="UTF-8" async></script>
iubenda_privacy_cookie_policy: |-
  <a href="https://www.iubenda.com/privacy-policy/58782521" class="iubenda-white iubenda-noiframe iubenda-embed iubenda-noiframe " title="Privacy Policy ">Privacy Policy</a><script type="text/javascript">(function (w,d) {var loader = function () {var s = d.createElement("script"), tag = d.getElementsByTagName("script")[0]; s.src="https://cdn.iubenda.com/iubenda.js"; tag.parentNode.insertBefore(s,tag);}; if(w.addEventListener){w.addEventListener("load", loader, false);}else if(w.attachEvent){w.attachEvent("onload", loader);}else{w.onload = loader;}})(window, document);</script>
  <a href="https://www.iubenda.com/privacy-policy/58782521/cookie-policy" class="iubenda-white iubenda-noiframe iubenda-embed iubenda-noiframe " title="Cookie Policy ">Cookie Policy</a><script type="text/javascript">(function (w,d) {var loader = function () {var s = d.createElement("script"), tag = d.getElementsByTagName("script")[0]; s.src="https://cdn.iubenda.com/iubenda.js"; tag.parentNode.insertBefore(s,tag);}; if(w.addEventListener){w.addEventListener("load", loader, false);}else if(w.attachEvent){w.attachEvent("onload", loader);}else{w.onload = loader;}})(window, document);</script>
  <a href="https://www.iubenda.com/termini-e-condizioni/58782521" class="iubenda-white iubenda-noiframe iubenda-embed iubenda-noiframe " title="Termini e Condizioni ">Termini e Condizioni</a><script type="text/javascript">(function (w,d) {var loader = function () {var s = d.createElement("script"), tag = d.getElementsByTagName("script")[0]; s.src="https://cdn.iubenda.com/iubenda.js"; tag.parentNode.insertBefore(s,tag);}; if(w.addEventListener){w.addEventListener("load", loader, false);}else if(w.attachEvent){w.attachEvent("onload", loader);}else{w.onload = loader;}})(window, document);</script>